<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="de">
<context>
    <name>ArpWidget</name>
    <message>
        <source>Pattern</source>
        <translation>Muster</translation>
    </message>
    <message>
        <source>&amp;Edit Pattern</source>
        <translation>&amp;Bearbeiten</translation>
    </message>
    <message>
        <source>&amp;Remove Pattern</source>
        <translation>&amp;Löschen</translation>
    </message>
    <message>
        <source>&amp;Store Pattern</source>
        <translation>&amp;Speichern</translation>
    </message>
    <message>
        <source>Pattern preset</source>
        <translation>Mustervorlage</translation>
    </message>
    <message>
        <source>Repeat mode - This is how notes are sequenced
when a chord is pressed</source>
        <translation>Wiederholungsmodus - So verhält sich das Arpeggio am Ende des Musters, wenn ein Akkord gespielt wird </translation>
    </message>
    <message>
        <source>Bounce</source>
        <translation>Hin-her</translation>
    </message>
    <message>
        <source>Octave mode - The overall octave changes like this
once all pressed notes were played through</source>
        <translation>Oktaviermodus - So verändert sich die globale Oktave des Arpeggios wenn alle Noten durchgespielt wurden</translation>
    </message>
    <message>
        <source>Could not read the pattern presets from the 
.qmidiarprc resource file. To create this file 
please just run the qmidiarp main application once.</source>
        <translation>Konnte die Arp-Muster presets nicht von der .qmidiarprc Datei lesen. Um diese Datei zu erzeugen, bitte die qmidiarp Anwendung einmal starten.</translation>
    </message>
    <message>
        <source>&amp;Latch Mode</source>
        <translation>&amp;Noten ha&amp;lten</translation>
    </message>
    <message>
        <source>0..9  note played on keyboard, 0 is lowest
( ) numbers in parenthesis are stacked to chords
  + = -  octave up/reset/down
  t = g  semitone up/reset/down
 &lt; . &gt; tempo up/reset/down
  d h  note length up/down
  / \  velocity up/down
   p   pause</source>
        <translation>0..9 gespielte Note in aufsteigender Anordnung
( ) Noten zwischen Klammern werden als Akkord interpretiert
 + = - Octave auf/Normalwert/ab
 t = g  Halbton auf/Normalwert/ab
 &lt; . &gt; Tempo auf/ab
 d h Notenlänge auf/ab
 / \ Geschwindigkeit auf/ab
 p Pause</translation>
    </message>
    <message>
        <source>Random</source>
        <translation>Zufall</translation>
    </message>
    <message>
        <source>&amp;Shift</source>
        <translation>&amp;Verschiebung</translation>
    </message>
    <message>
        <source>Vel&amp;ocity</source>
        <translation>Ans&amp;chlag</translation>
    </message>
    <message>
        <source>&amp;Length</source>
        <translation>&amp;Dauer</translation>
    </message>
    <message>
        <source>Envelope</source>
        <translation>Hüllkurve</translation>
    </message>
    <message>
        <source>Random - ACTIVE</source>
        <translation>Zufall - AKTIV</translation>
    </message>
    <message>
        <source>Envelope - ACTIVE</source>
        <translation>Hüllkurve - AKTIV</translation>
    </message>
    <message>
        <source>%1: Store pattern</source>
        <translation>%1: Muster speichern</translation>
    </message>
    <message>
        <source>New pattern</source>
        <translation>Neues Muster</translation>
    </message>
    <message>
        <source>Arp pattern</source>
        <translation>Arp-Muster</translation>
    </message>
    <message>
        <source>Remove &quot;%1&quot;?</source>
        <translation>&quot;%1&quot; löschen?</translation>
    </message>
    <message>
        <source>Static</source>
        <translation>Statisch</translation>
    </message>
    <message>
        <source>Up</source>
        <translation>Aufwärts</translation>
    </message>
    <message>
        <source>Down</source>
        <translation>Abwärts</translation>
    </message>
    <message>
        <source>Low octave limit</source>
        <translation>Untere Oktav-Grenze</translation>
    </message>
    <message>
        <source>High octave limit</source>
        <translation>Obere Oktav-Grenze</translation>
    </message>
    <message>
        <source>&amp;Attack (beats)</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Release (beats)</source>
        <translation></translation>
    </message>
    <message>
        <source>As Played</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ArpWidgetLV2</name>
    <message>
        <source>&amp;Sync with Host</source>
        <translation>&amp;Sync mit Host</translation>
    </message>
    <message>
        <source>Sync to Transport from Host</source>
        <translation>Mit dem Host synchronisieren</translation>
    </message>
    <message>
        <source>Tempo of internal clock</source>
        <translation>Tempo der internen Uhr</translation>
    </message>
</context>
<context>
    <name>GlobStore</name>
    <message>
        <source>End of</source>
        <translation>Ende von</translation>
    </message>
    <message>
        <source>After</source>
        <translation>Nach</translation>
    </message>
    <message>
        <source>&amp;Remove</source>
        <translation>&amp;Entfernen</translation>
    </message>
    <message>
        <source>&amp;Store</source>
        <translation>&amp;Speichern</translation>
    </message>
    <message>
        <source>&amp;Restore</source>
        <translation>&amp;Aufrufen</translation>
    </message>
</context>
<context>
    <name>GrooveWidget</name>
    <message>
        <source>&amp;Shift</source>
        <translation>&amp;Verschiebung</translation>
    </message>
    <message>
        <source>&amp;Velocity</source>
        <translation>&amp;Anschlag</translation>
    </message>
    <message>
        <source>&amp;Length</source>
        <translation>&amp;Dauer</translation>
    </message>
</context>
<context>
    <name>InOutBox</name>
    <message>
        <source>&amp;Clone...</source>
        <translation>&amp;Duplizieren...</translation>
    </message>
    <message>
        <source>Duplicate this Module in muted state</source>
        <translation>Dieses Modul in stummem Zustand duplizieren</translation>
    </message>
    <message>
        <source>&amp;Rename...</source>
        <translation>&amp;Umbenennen...</translation>
    </message>
    <message>
        <source>Rename this Module</source>
        <translation>Dieses Modul umbenennen</translation>
    </message>
    <message>
        <source>&amp;Delete...</source>
        <translation>&amp;Löschen...</translation>
    </message>
    <message>
        <source>Delete this Module</source>
        <translation>Dieses Modul löschen</translation>
    </message>
    <message>
        <source>Input</source>
        <translation>Eingang</translation>
    </message>
    <message>
        <source>&amp;Note</source>
        <translation>&amp;Note</translation>
    </message>
    <message>
        <source>Transpose the sequence following incoming notes</source>
        <translation>Die Sequenz durch eingehende Note transponieren</translation>
    </message>
    <message>
        <source>&amp;Velocity</source>
        <translation>&amp;Anschlag</translation>
    </message>
    <message>
        <source>Set sequence velocity to that of incoming notes</source>
        <translation>Anschlag der Sequenz folgt dem der eingehende Noten </translation>
    </message>
    <message>
        <source>&amp;Note Off</source>
        <translation></translation>
    </message>
    <message>
        <source>Stop output when Note is released</source>
        <translation>Keine Noten senden wenn die Taste losgelassen wird</translation>
    </message>
    <message>
        <source>MIDI &amp;CC#</source>
        <translation></translation>
    </message>
    <message>
        <source>MIDI Controller number to record</source>
        <translation>Die aufzunehmende MIDI Controller ID</translation>
    </message>
    <message>
        <source>&amp;Restart</source>
        <translation>&amp;Neustarten</translation>
    </message>
    <message>
        <source>Restart when a new note is received</source>
        <translation>Neu starten wenn eine neue Note empfangen wird</translation>
    </message>
    <message>
        <source>&amp;Trigger</source>
        <translation></translation>
    </message>
    <message>
        <source>Retrigger when a new note is received</source>
        <translation>Mit dem timing der empfangenen Noten starten (triggern)</translation>
    </message>
    <message>
        <source>&amp;Legato</source>
        <translation></translation>
    </message>
    <message>
        <source>Retrigger / restart upon new legato note as well</source>
        <translation>Triggern / Neustarten auch beim Empfang von neuen Legato-Noten</translation>
    </message>
    <message>
        <source>&amp;Channel</source>
        <translation>&amp;Kanal</translation>
    </message>
    <message>
        <source>Note Filter</source>
        <translation>Notenfilter</translation>
    </message>
    <message>
        <source>Output</source>
        <translation>Ausgang</translation>
    </message>
    <message>
        <source>MIDI Controller number sent to output</source>
        <translation>Nummer des gesendeten MIDI Controllers</translation>
    </message>
    <message>
        <source>C&amp;hannel</source>
        <translation>&amp;Kanal</translation>
    </message>
    <message>
        <source>&amp;Port</source>
        <translation>&amp;Ausgang</translation>
    </message>
    <message>
        <source>&amp;Mute</source>
        <translation>&amp;Stumm</translation>
    </message>
    <message>
        <source>Defer mute to pattern end</source>
        <translation>Stummschaltung erst am Sequenzende anwenden</translation>
    </message>
    <message>
        <source>&amp;Show/hide in-out settings</source>
        <translation>&amp;Ein-/Ausgangspanele sichtbar/unsichtbar</translation>
    </message>
    <message>
        <source>Note Filter - ACTIVE</source>
        <translation>Notenfilter - AKTIV</translation>
    </message>
    <message>
        <source>Delete &quot;%1&quot;?</source>
        <translation>&quot;%1&quot; löschen?</translation>
    </message>
    <message>
        <source>New Name</source>
        <translation>Neuer Name</translation>
    </message>
</context>
<context>
    <name>LfoWidget</name>
    <message>
        <source>Wave</source>
        <translation>Welle</translation>
    </message>
    <message>
        <source>Waveform Basis</source>
        <translation>Wellenformbasis</translation>
    </message>
    <message>
        <source>Right button to mute points
Left button to draw custom wave
Wheel to change offset</source>
        <translation>Rechte Maustaste: Stummschalten einzelner Punkte
Linke Maustaste: Zeichnen der Wellenform
Mausrad: Verschieben des Offsets</translation>
    </message>
    <message>
        <source>&amp;Frequency</source>
        <translation>&amp;Frequenz</translation>
    </message>
    <message>
        <source>Frequency (cycles/beat): Number of wave cycles produced every beat</source>
        <translation>Frequenz (Zyklen pro beat): Anzahl der erzeugten Wellenzyklen pro Vierteltakt</translation>
    </message>
    <message>
        <source>&amp;Resolution</source>
        <translation>&amp;Auflösung</translation>
    </message>
    <message>
        <source>Resolution (events/beat): Number of events produced every beat</source>
        <translation>Auflösung (Signale/beat): Anzahl der pro Vierteltakt erzeugten MIDI Signale</translation>
    </message>
    <message>
        <source>&amp;Length</source>
        <translation>&amp;Dauer</translation>
    </message>
    <message>
        <source>Length of LFO wave in beats</source>
        <translation>Länge der LFO Wellenform in Vierteltakten</translation>
    </message>
    <message>
        <source>Loop, bounce or play once going forward or backward</source>
        <translation>Wiederholen, hin- und zurück oder nur einmal spielen, vorwärts oder rückwärts</translation>
    </message>
    <message>
        <source>Re&amp;cord</source>
        <translation>&amp;Aufnahme</translation>
    </message>
    <message>
        <source>Record incoming controller</source>
        <translation>Eingehenden MIDI controller aufzeichnen</translation>
    </message>
    <message>
        <source>&amp;Amplitude</source>
        <translation>Am&amp;plitude</translation>
    </message>
    <message>
        <source>&amp;Offset</source>
        <translation>&amp;Offset</translation>
    </message>
    <message>
        <source>Sine</source>
        <translation>Sinus</translation>
    </message>
    <message>
        <source>Saw up</source>
        <translation>Sägezahn auf</translation>
    </message>
    <message>
        <source>Triangle</source>
        <translation>Dreieck</translation>
    </message>
    <message>
        <source>Saw down</source>
        <translation>Sägezahn ab</translation>
    </message>
    <message>
        <source>Square</source>
        <translation>Rechteck</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation>Frei</translation>
    </message>
    <message>
        <source>&amp;Waveform</source>
        <translation>&amp;Wellenform</translation>
    </message>
    <message>
        <source>&amp;Flip</source>
        <translation>&amp;Invertieren</translation>
    </message>
    <message>
        <source>Do a vertical flip of the wave about its mid value</source>
        <translation>Die Wellenform invertieren</translation>
    </message>
</context>
<context>
    <name>LfoWidgetLV2</name>
    <message>
        <source>&amp;Sync with Host</source>
        <translation>&amp;Sync mit Host</translation>
    </message>
    <message>
        <source>Sync to Transport from Host</source>
        <translation>Mit dem Host synchronisieren</translation>
    </message>
    <message>
        <source>Tempo of internal clock</source>
        <translation>Tempo der internen Uhr</translation>
    </message>
</context>
<context>
    <name>LogWidget</name>
    <message>
        <source>&amp;Enable Log</source>
        <translation>&amp;Protokollieren</translation>
    </message>
    <message>
        <source>Log &amp;MIDI Clock</source>
        <translation>&amp;MIDI Clock aufzeichnen</translation>
    </message>
    <message>
        <source>&amp;Clear</source>
        <translation>&amp;Löschen</translation>
    </message>
    <message>
        <source>MIDI Start (Transport)</source>
        <translation>MIDI Clock Start (Transport)</translation>
    </message>
    <message>
        <source>MIDI Continue (Transport)</source>
        <translation>MIDI Continue (Transport)</translation>
    </message>
    <message>
        <source>MIDI Stop (Transport)</source>
        <translation>MIDI Stop (Transport)</translation>
    </message>
    <message>
        <source>Unknown event type</source>
        <translation>Unbekanntes MIDI-Signal</translation>
    </message>
    <message>
        <source>MIDI Clock, tick</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <source>Event Log</source>
        <translation>Protokoll</translation>
    </message>
    <message>
        <source>Groove</source>
        <translation>Groove</translation>
    </message>
    <message>
        <source>Global Store</source>
        <translation>Globaler Speicher</translation>
    </message>
    <message>
        <source>&amp;New LFO...</source>
        <translation>&amp;Neuer LFO...</translation>
    </message>
    <message>
        <source>&amp;New Sequencer...</source>
        <translation>&amp;Neuer Sequenzer...</translation>
    </message>
    <message>
        <source>Ctrl+T</source>
        <comment>Module|New Sequencer</comment>
        <translation>Strg+T</translation>
    </message>
    <message>
        <source>Add new Sequencer to tab bar</source>
        <translation>Neuen Sequenzer hinzufügen</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Neu</translation>
    </message>
    <message>
        <source>&amp;Open...</source>
        <translation>&amp;Öffnen...</translation>
    </message>
    <message>
        <source>&amp;Save</source>
        <translation>&amp;Speichern</translation>
    </message>
    <message>
        <source>Save &amp;as...</source>
        <translation>Speichern &amp;unter...</translation>
    </message>
    <message>
        <source>&amp;Quit</source>
        <translation>&amp;Beenden</translation>
    </message>
    <message>
        <source>Ctrl+Q</source>
        <comment>File|Quit</comment>
        <translation>Strg+Q</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Die Anwendung beenden</translation>
    </message>
    <message>
        <source>&amp;Run with internal clock</source>
        <translation>&amp;Start/Stop mit interner Uhr</translation>
    </message>
    <message>
        <source>&amp;Connect to Jack Transport</source>
        <translation>Mit &amp;Jack Transport verbinden</translation>
    </message>
    <message>
        <source>&amp;Show all IO panels</source>
        <translation>E/A Panele &amp;sichtbar</translation>
    </message>
    <message>
        <source>&amp;Hide all IO panels</source>
        <translation>E/A Panele &amp;unsichtbar</translation>
    </message>
    <message>
        <source>Ctrl+H</source>
        <comment>View|Event Log</comment>
        <translation>Strg+H</translation>
    </message>
    <message>
        <source>&amp;Groove Settings</source>
        <translation>&amp;Groove</translation>
    </message>
    <message>
        <source>Ctrl+G</source>
        <comment>View|Groove</comment>
        <translation>Strg+G</translation>
    </message>
    <message>
        <source>&amp;Global Store</source>
        <translation>G&amp;lobaler Speicher</translation>
    </message>
    <message>
        <source>Ctrl+$</source>
        <comment>View|GlobalStore</comment>
        <translation>Strg+$</translation>
    </message>
    <message>
        <source>Mod&amp;ule</source>
        <translation>Mod&amp;ul</translation>
    </message>
    <message>
        <source>&amp;Recently opened files</source>
        <translation>&amp;Zuletzt geöffnete Dateien</translation>
    </message>
    <message>
        <source>&amp;MIDI Controllers...</source>
        <translation>&amp;MIDI-Steuerungen...</translation>
    </message>
    <message>
        <source>&amp;File Toolbar</source>
        <translation>&amp;Dateien Werkzeugleiste</translation>
    </message>
    <message>
        <source>&amp;Control Toolbar</source>
        <translation>&amp;Steuerungsleiste</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Leeren</translation>
    </message>
    <message>
        <source>Add MIDI LFO</source>
        <translation>MIDI LFO hinzufügen</translation>
    </message>
    <message>
        <source>Add Step Sequencer</source>
        <translation>Sequenzer hinzufügen</translation>
    </message>
    <message>
        <source>QMidiArp XML files</source>
        <translation>QMidiArp XML Dateien</translation>
    </message>
    <message>
        <source>Could not read from file &apos;%1&apos;.</source>
        <translation>Konnte die Datei &apos;%1&apos; nicht lesen.</translation>
    </message>
    <message>
        <source>This is not a valid xml file for </source>
        <translation>Dies ist keine gültige xml Datei für </translation>
    </message>
    <message>
        <source>Could not write to file &apos;%1&apos;.</source>
        <translation>Konnte in die Datei &apos;%1&apos; nicht schreiben.</translation>
    </message>
    <message>
        <source>Unnamed file was changed.
Save changes?</source>
        <translation>Die unbenannte Datei wurde verändert.
Die Änderungen speichern?</translation>
    </message>
    <message>
        <source>File &apos;%1&apos; was changed.
Save changes?</source>
        <translation>Die Datei &apos;%1&apos; wurde verändert.
Die Änderungen speichern?</translation>
    </message>
    <message>
        <source>Save changes</source>
        <translation>Änderungen speichern</translation>
    </message>
    <message>
        <source>Could not read from resource file</source>
        <translation>Konnte Ressourcendatei nicht einlesen</translation>
    </message>
    <message>
        <source>&amp;Use incoming MIDI Clock</source>
        <translation>&amp;Eingehendes MIDI Clock Signal nutzen</translation>
    </message>
    <message>
        <source>Create new QMidiArp session</source>
        <translation>Neue QMidiArp Session erzeugen</translation>
    </message>
    <message>
        <source>Open QMidiArp file</source>
        <translation>QMidiArp-Datei öffnen</translation>
    </message>
    <message>
        <source>Save current QMidiArp session</source>
        <translation>Aktuelle Session speichern</translation>
    </message>
    <message>
        <source>Save current QMidiArp session with new name</source>
        <translation>Aktuelle Session unter neuem Namen speichern</translation>
    </message>
    <message>
        <source>&amp;Event Log</source>
        <translation>&amp;Protokoll</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Einstellungen</translation>
    </message>
    <message>
        <source>Ctrl+P</source>
        <comment>View|Settings</comment>
        <translation>Strg+P</translation>
    </message>
    <message>
        <source>&amp;About Qt...</source>
        <translation>&amp;Über Qt...</translation>
    </message>
    <message>
        <source>Clear QMidiArp session</source>
        <translation>QMidiArp Session leeren</translation>
    </message>
    <message>
        <source>Import file...</source>
        <translation>Datei importieren...</translation>
    </message>
    <message>
        <source>Import QMidiArp file to NSM session</source>
        <translation>QMidiArp Datei in die NSM Session importieren</translation>
    </message>
    <message>
        <source>Export session...</source>
        <translation>Session exportieren...</translation>
    </message>
    <message>
        <source>Export QMidiArp NSM session to file</source>
        <translation>Die QMidiArp NSM Session in eine Datei exportieren</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>Über %1</translation>
    </message>
    <message>
        <source>About Qt</source>
        <translation>Über Qt</translation>
    </message>
    <message>
        <source>Add MIDI Arpeggiator</source>
        <translation>MIDI-Arpeggiator hinzufügen</translation>
    </message>
    <message>
        <source>Open arpeggiator file</source>
        <translation>Arpeggiator-Datei öffnen</translation>
    </message>
    <message>
        <source>Tempo of internal clock</source>
        <translation>Tempo der internen Uhr</translation>
    </message>
    <message>
        <source>Not a QMidiArp xml file.</source>
        <translation>Keine QMidiArp xml Datei.</translation>
    </message>
    <message>
        <source>Save arpeggiator</source>
        <translation>Arpeggiator Speichern</translation>
    </message>
    <message>
        <source>QMidiArp files</source>
        <translation>QMidiArp Dateien</translation>
    </message>
    <message>
        <source>JACK has shut down or could not be started, but you are trying
to run QMidiArp with JACK MIDI backend.

Alternatively you can use the ALSA MIDI backend 
by calling qmidiarp -a</source>
        <translation>JACK ist nicht oder nicht mehr verfügbar, aber QMidiArp wurde mit JACK MIDI Treiber aufgerufen.

Wenn gewünscht kann QMidiArp auch mit ALSA Treiber verwendet werden (Starten mit qmidiarp -a)</translation>
    </message>
    <message>
        <source>Could not write to resource file</source>
        <translation>Konnte Ressourcendatei nicht speichern</translation>
    </message>
    <message>
        <source>&amp;New Arp...</source>
        <translation>&amp;Neuer Arp...</translation>
    </message>
    <message>
        <source>Add new arpeggiator to tab bar</source>
        <translation>Neuen Arpeggiator hinzufügen</translation>
    </message>
    <message>
        <source>Add new LFO to tab bar</source>
        <translation>Neuen LFO hinzufügen</translation>
    </message>
    <message>
        <source>Ctrl+A</source>
        <comment>Module|New Arp</comment>
        <translation>Strg+A</translation>
    </message>
    <message>
        <source>Ctrl+L</source>
        <comment>Module|New LFO</comment>
        <translation>Strg+L</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Datei</translation>
    </message>
    <message>
        <source>&amp;View</source>
        <translation>&amp;Ansicht</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Hilfe</translation>
    </message>
    <message>
        <source>&amp;About %1...</source>
        <translation>&amp;Über %1...</translation>
    </message>
    <message>
        <source>Ctrl+M</source>
        <comment>View|MidiControllers</comment>
        <translation></translation>
    </message>
    <message>
        <source>%1</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>MidiCCTable</name>
    <message>
        <source>Re&amp;move</source>
        <translation>Ent&amp;fernen</translation>
    </message>
    <message>
        <source>Re&amp;vert</source>
        <translation>&amp;Wiederherstellen</translation>
    </message>
    <message>
        <source>MIDI Controllers - </source>
        <translation>MIDI-Steuerungen - </translation>
    </message>
    <message>
        <source>Control</source>
        <translation>Steuerung</translation>
    </message>
    <message>
        <source>Ch</source>
        <translation>Kan</translation>
    </message>
    <message>
        <source>CC#</source>
        <translation></translation>
    </message>
    <message>
        <source>min</source>
        <translation></translation>
    </message>
    <message>
        <source>max</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>MidiControl</name>
    <message>
        <source>Cancel MIDI &amp;Learning</source>
        <translation>MIDI-Lernen &amp;Abbrechen</translation>
    </message>
    <message>
        <source>MIDI &amp;Learn</source>
        <translation>&amp;Lerne von MIDI</translation>
    </message>
    <message>
        <source>MIDI &amp;Forget</source>
        <translation>MIDI-Steuerungen &amp;vergessen</translation>
    </message>
</context>
<context>
    <name>ParStore</name>
    <message>
        <source>&amp;Store here</source>
        <translation>&amp;Hier speichern</translation>
    </message>
    <message>
        <source>&amp;Act on pattern only</source>
        <translation>&amp;Nur die Sequenz ändern</translation>
    </message>
    <message>
        <source>When finished</source>
        <translation>Am Ende</translation>
    </message>
    <message>
        <source>Stay here</source>
        <translation>Hier bleiben</translation>
    </message>
    <message>
        <source>Jump back</source>
        <translation>Zurückspringen</translation>
    </message>
    <message>
        <source>Jump to:</source>
        <translation>Springen auf:</translation>
    </message>
</context>
<context>
    <name>PassWidget</name>
    <message>
        <source>&amp;Forward unmatched events to port</source>
        <translation>&amp;Unpassende MIDI Signale weiterleiten an Anschluss</translation>
    </message>
    <message>
        <source>&amp;Compact module layout style</source>
        <translation>&amp;Kompakter Layout-Stil für Module</translation>
    </message>
    <message>
        <source>&amp;Modules controllable by MIDI controller</source>
        <translation>&amp;Module sind MIDI-steuerbar</translation>
    </message>
    <message>
        <source>&amp;Add new modules in muted state</source>
        <translation>&amp;Neue Module stummgeschaltet hinzufügen</translation>
    </message>
    <message>
        <source>Settings - </source>
        <translation>Einstellungen - </translation>
    </message>
</context>
<context>
    <name>SeqWidget</name>
    <message>
        <source>Display</source>
        <translation>Ansicht</translation>
    </message>
    <message>
        <source>Sequence</source>
        <translation>Sequenz</translation>
    </message>
    <message>
        <source>Re&amp;cord</source>
        <translation>&amp;Aufnahme</translation>
    </message>
    <message>
        <source>Record step by step</source>
        <translation>Eingehende Noten Schritt für Schritt aufnehmen</translation>
    </message>
    <message>
        <source>Resolution (notes/beat): Number of notes produced every beat</source>
        <translation>Auflösung (Noten/Beat): Zahl der in jedem Vierteltakt gespielten Noten</translation>
    </message>
    <message>
        <source>Length of Sequence in beats</source>
        <translation>Länge der Sequenz in Vierteltakten</translation>
    </message>
    <message>
        <source>Veloc&amp;ity</source>
        <translation>An&amp;schlag</translation>
    </message>
    <message>
        <source>N&amp;ote Length</source>
        <translation>N&amp;otenlänge</translation>
    </message>
    <message>
        <source>&amp;F</source>
        <translation>&amp;V</translation>
    </message>
    <message>
        <source>&amp;U</source>
        <translation>&amp;O</translation>
    </message>
    <message>
        <source>&amp;M</source>
        <translation>&amp;M</translation>
    </message>
    <message>
        <source>&amp;L</source>
        <translation>&amp;U</translation>
    </message>
    <message>
        <source>Full</source>
        <translation>Voll</translation>
    </message>
    <message>
        <source>Upper</source>
        <translation>Oben</translation>
    </message>
    <message>
        <source>Mid</source>
        <translation>Mitte</translation>
    </message>
    <message>
        <source>Lower</source>
        <translation>Unten</translation>
    </message>
    <message>
        <source>Loop, bounce or play once going forward or backward</source>
        <translation>Wiederholen, hin- und zurück oder nur einmal spielen, vorwärts oder rückwärts</translation>
    </message>
    <message>
        <source>&amp;Transpose</source>
        <translation>&amp;Transponieren</translation>
    </message>
    <message>
        <source>Right button to mute points, left button to draw custom wave</source>
        <translation>Rechte Maustaste: Stummschalten einzelner Punkte, linke Maustaste: Zeichnen der Wellenform</translation>
    </message>
    <message>
        <source>&amp;Resolution</source>
        <translation>&amp;Auflösung</translation>
    </message>
    <message>
        <source>&amp;Length</source>
        <translation>&amp;Dauer</translation>
    </message>
</context>
<context>
    <name>SeqWidgetLV2</name>
    <message>
        <source>&amp;Sync with Host</source>
        <translation>&amp;Sync mit Host</translation>
    </message>
    <message>
        <source>Sync to Transport from Host</source>
        <translation>Mit dem Host synchronisieren</translation>
    </message>
    <message>
        <source>Tempo of internal clock</source>
        <translation>Tempo der internen Uhr</translation>
    </message>
</context>
</TS>
